BODY {
	MARGIN-TOP: 5px; SCROLLBAR-FACE-COLOR: #e0e0e0; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; MARGIN-LEFT: 0px; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #e0e0e0; SCROLLBAR-ARROW-COLOR: #e0e0e0; SCROLLBAR-TRACK-COLOR: #cccccc; SCROLLBAR-DARKSHADOW-COLOR: #e0e0e0
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, "·s²Ó©úÅé"; LETTER-SPACING: 1pt
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	LEFT: 1px; COLOR: #cc0000; POSITION: relative; TOP: 1px; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000
}
.input_01 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #808080 1px solid; COLOR: black; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: white
}
.tdbg_01 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/ncic_01.gif); BACKGROUND-REPEAT: repeat-x
}
.tdbg_02 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/ncic_02.gif); BACKGROUND-REPEAT: repeat-x
}
.tdbg_03 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/ncic_03.gif); BACKGROUND-REPEAT: no-repeat
}
.tdbg_04 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/ncic_06.gif); BACKGROUND-REPEAT: repeat-x
}
.tdcolor_01 {
	WIDTH: 100%; HEIGHT: 2px; BACKGROUND-COLOR: #395d08
}
.tdcolor_02 {
	WIDTH: 100%; HEIGHT: 25px; BACKGROUND-COLOR: #add7ff
}
.font_01 {
	FONT-SIZE: 15px
}
.tdcolor_03 {
	WIDTH: 100%; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.tdcolor_04 {
	BACKGROUND-COLOR: #e0e0e0
}
.tdcolor_05 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.tdcolor_06 {
	BACKGROUND-COLOR: #ffffff
}
.tdcolor_07 {
	BORDER-RIGHT: #add7ff 1px solid; BORDER-TOP: #add7ff 1px solid; BORDER-LEFT: #add7ff 1px solid; BORDER-BOTTOM: #add7ff 1px solid; BACKGROUND-COLOR: #dfeeed
}
.tdcolor-a {
	BORDER-RIGHT: #025f58 1px solid; BORDER-TOP: #025f58 1px solid; BORDER-LEFT: #025f58 1px solid; BORDER-BOTTOM: #025f58 1px solid; BACKGROUND-COLOR: #eef4e1
}
.tdcolor_08 {
	WIDTH: 100%; HEIGHT: 2px; BACKGROUND-COLOR: #5a1408
}
.tdcolor_09 {
	BORDER-RIGHT: #e0e0e0 0px solid; BORDER-TOP: #e0e0e0 0px solid; BORDER-LEFT: #e0e0e0 0px solid; BORDER-BOTTOM: #e0e0e0 0px solid
}
.tdcolor-b {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; BORDER-LEFT: #990000 1px solid; BORDER-BOTTOM: #990000 1px solid; BACKGROUND-COLOR: #ffeeee
}
.style8 {
	COLOR: #8a0000
}
.mid_text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #333333; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
.right_news {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 5px
}
